.ShowContBox{max-width:720px;margin:auto;background:#f9f9f9;}
/*幻灯片*/
#owl-demo { width: 100%; margin:auto;background:#fff;}
#owl-demo .item{ display: block;}
#owl-demo img { display: block; width: 100%; height:100%;}
.owl-carousel .number {right: 15px; color:#FFF; font-size:.8rem; position:absolute; top:.7rem;text-shadow: 1px 1px 1px #333;}
.owl-carousel .L{position: absolute;top:.7rem;left: 15px;color:#fff;}
/*标题*/
.BaseInfos{background:#fff; margin-bottom:10px; padding:15px 0;position: relative;}
.BaseInfos .title{ padding:0 15px; font-size:1.1em;font-weight: 700; }
.BaseInfos .title a{border-radius:15px;color:#fff; background:#DE1F26; font-size:12px; padding:1px 10px; margin-right:10px;}
.BaseInfos .title span{font-weight:700;}
.BaseInfos .others{display:table; padding:10px 15px 0; text-align:justify;}
.BaseInfos .others dt,.BaseInfos .others dd{display:table-cell;vertical-align:middle;}
.BaseInfos .others dt {color:#666; font-size:.9rem; line-height:20px;}
.BaseInfos .others dt span{color:#DE1F26;}.BaseInfos .others dt font{color:#f30; font-size:1.1rem; font-weight:700;}
.BaseInfos .others dt div{color:#999;width:100%;text-decoration:line-through; padding-left:20%;}
.BaseInfos .others dd{text-align:right;}
.BaseInfos .others dd em{display:none;}
.BaseInfos .others dd span i{display:inline-block;color:#999;padding:0 5px;}
.BaseInfos .jishi{ position: absolute; background:rgba(0,0,0,0.6); border-radius:5px; color:#fff; padding:0 10px; left:15px; top:-40px; /*box-shadow: 0 5px 5px #eee;*/}
.BaseInfos .jishi dd,.BaseInfos .jishi em,.BaseInfos .jishi span{ color:#999; font-size:.9rem;}
.BaseInfos .sanjiao{ position:absolute;border-color: transparent transparent rgba(0,0,0,0.6) transparent; border-style: solid; border-width: 0px 7px 7px 7px; height: 0px; width: 0px; margin-top:-7px; margin-left:0px;}

.party-username{overflow:hidden; padding:5px 15px; background:#fff;}
.party-username li{line-height:22px; border-bottom:1px solid #eee; padding:5px 0;color:#666; font-size:.9rem;}
.party-username li:nth-child(2){border-bottom:0;}
.party-username li i{padding-right:5px; position:relative; top:2px; color:#f30; font-size:1.2rem;}
.party-username li em{color:#666;}
.party-username li a{position:absolute; right:15px;color:#f30; }
/*正文*/
.ChangeShowCont{background:#FFF; padding:15px; margin-top:10px; margin-bottom:30px;}
.ChangeShowCont .head{line-height: 40px; border-bottom:1px solid #eee; font-weight:700; font-size:1.1em;}
.contentinfo{ padding:10px 0; text-align:justify;}
.contentinfo p{ padding:5px 0; line-height:26px;}
.contentinfo img{ width:100% ;border-radius:5px; overflow:hidden; background-size:cover; background-position:center;}
blockquote {padding: 15px; background: #f8f8f8; width: auto; margin: 10px 0;border-radius: 5px;}
/*规格*/
.goodsinfo-box{ background:#fff; padding:5px 15px; margin:15px auto;}
.goodsinfo-box .guige-box{ line-height: 40px; font-size:0.9em;color:#333;}
.goodsinfo-box .guige-box .guige-box__gg{ min-width: 50px; width:50px;}
.goodsinfo-box .guige-box .guige-box__xq{color: #666;}
.goodsinfo-box .guige-box .guige-box__rt{ width:20px; text-align: right;}
.goodsinfo-box .guige-box .guige-box__rt .tciconfont{color: #999;}
.goodsinfo-box .guige-box .guige-box__xq p{ color:#666;}
.goodsinfo-box .guige-box .guige-box__xq p .tcicon-mall__dingwei{ color:#EF3848;}
.dislay-flex {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex}
/**底部及弹窗**/
#footermenu{height:50px;border-top:1px solid #eee;position:fixed;bottom:0px;width:100%;max-width:720px;margin:auto;background:#fff;z-index:3;}
#footermenu .leftbtn{width:35%;float:left; padding-top:8px;}
#footermenu .leftbtn li{float:left;width:50%;height:40px;line-height:100%;font-size:0.7em;text-align:center;}
#footermenu .leftbtn i{font-size:1rem;}
#footermenu .leftbtn span{ display:block; line-height:23px;}
#footermenu .rightbtn{width:65%;float:right;padding-top:8px;}
#footermenu .rightbtn li{
	width:80%;background:#DE1F26;color:#fff;float:right;margin-right:15px;border-radius:20px;text-align:center;line-height:35px;font-size:1rem;letter-spacing:2px;}
#footermenu .rightbtn button{
	width:80%;background:#DE1F26;color:#fff;float:right;margin-right:15px;border-radius:20px;text-align:center;line-height:35px;font-size:1rem;letter-spacing:2px; border:0;}
.tcmall-mask{ display:none; z-index:100; background:rgba(0,0,0,0.7); position:fixed; top:0; left:0; right:0; bottom:0;-webkit-animation:fadeIn 0.5s 0s ease both; -moz-animation:fadeIn 0.5s 0s ease both;}
.cart{ display:none; position:fixed; background:#fff; border-radius:10px 10px 0 0; bottom:0; z-index:100; width:100%; max-width:720px;}
.cart .close{position:fixed;float:right; right:15px;font-size:22px; border-radius:100%; padding-top:15px;}
.cart .cart__header{ padding:0 20px; }
.cart .cart__header .cart-hd__pic{background:#fff; margin-top:-20px; width:100px; height:100px; border-radius:5px; border:2px solid #ddd;}
.cart .cart__header .cart-hd__pic img{ width:100%; height:100%; border-radius:5px;object-fit: cover;}
.cart .cart__header .cart-hd__content{ padding:10px 30px 0 10px;}
.cart .cart__header .cart-hd__content .option{ line-height:20px; color:#333; }
.yuyue{padding: 0 20px;}
.yuyue ul{padding: 10px 0; border-top: #eee solid 1px;}
.yuyue ul ol{line-height: 30px;}
.yuyue ul li{padding: 0;}
.shoptype_time{padding: 10px 0; border-bottom: #eee solid 1px;}
.yuyue ul li div{display: inline-block;background: #eee; padding: 0 10px; font-size: 14px;border-radius: 15px;margin: 5px;cursor: pointer;}
.yuyue ul li div.ck,.yuyue ul li div:hover{background: #DE1F26;color: #FFF;}
.yuyue dl{display: table;width: 100%; padding-top:15px;}
.yuyue dl dt,.yuyue dl dd{display: table-cell;vertical-align: middle;font-size: 16px;}
.yuyue dl dt{}
.yuyue dl dd{float:right;}
.yuyue dl dd span,.yuyue dl dd div,.yuyue dl dd em{display: block;width: 30px;height: 30px;line-height: 30px;text-align: center;background: #ddd;float: left;border-radius:50%;}
.yuyue dl dd div input{width: 30px;height: 33px;border: 0px;text-align: center;padding: 0; background:#fff; font-size:18px;}
.yuyue button{width: 60%;background: #DE1F26;color: #FFF;line-height: 45px;border: 0px;margin: 30px 20%;border-radius: 30px;outline: none;}
.yuyue .butters em button{background: #F60;}
.dislay-flex {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex}
.flex {-webkit-box-flex: 1;-moz-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1}

/* 丝带 */
.box-ribbon {position: absolute;display:block;padding:0 10px;color: #fff;background: #d00; border-radius:5px 0 15px 0; font-size:12px;}
.disable-buy{background: #999;}